#newsblock { width:730px; height:200px; padding:5px; border:1px solid #f2f2f2; }
#newsblock .news { display:block; color:#111; font:14px "Trebuchet MS", Verdana, Arial, sans-serif; text-decoration:none;font-weight: bold; }
#newsblock .news:hover { color:rgb(225,225,225); font-weight: bold;}
#newsblock .hot { float:left; width:300px; height:200px; margin-right:5px; }
#newsblock .hot a { margin-top:135px; padding:5px; position:absolute; z-index:99; display:block; width:290px; text-decoration:none; font:13px "Trebuchet MS", "MS Sans Serif", georgia; color:#ccc; line-height:13px; }
#newsblock .hot a span { display:block; font:21px "Arial Narrow", Arial, Tahoma, Verdana; letter-spacing:-1px; padding:0; margin:0; color:#eee; }
#newsblock .hot a:hover { color:#fff; }
#newsblock .hot a:hover span { color:#fff; }
#newsblock .hot div { margin:135px 0 0px 0px; position:absolute; z-index:95; display:block; width:300px; height:65px; background:#000; opacity:0.9; filter:alpha(opacity=10); }
